.b-center-cards-carousel {
    --slide-progress-start: 1;
    --slide-progress-end: 0;

    padding-block: 3.8125rem 2.75rem;
}

.b-center-cards-carousel .c-section-header {
    margin-block-end: 2rem;
}

.b-center-cards-carousel .c-title {
    font-family: var(--font-family-roboto);

    font-size: 1rem;
    line-height: 1.1719rem;
    letter-spacing: 0.02em;
		font-weight: 300;

    margin-block: 0;

    text-align: center;

		color: var(--title-color-mobile, var(--Neutral-Black));
}

.b-center-cards-carousel .embla__controls {
    margin-block-end: 2rem;
}

.b-center-cards-carousel .embla__buttons {
    display: flex;
    gap: 1rem;
    justify-content: center;
}

.b-center-cards-carousel .embla-button {
    display: inline-block;
    vertical-align: top;
    padding: 0.125rem;
		color: var(--text-color-mobile, var(--Neutral-Black));
}

.b-center-cards-carousel .embla-button__icon {
    width: 1.625rem;
    height: 1.625rem;

    border-radius: 50%;

    vertical-align: top;

    transition: background-color 0.3s ease-in-out;
}

.b-center-cards-carousel {
	background-color: var(--background-color-mobile, #fff);
}

.b-center-cards-carousel-list {
    --slide-spacing: var(--container-gutter);
}

.b-center-cards-carousel-list .embla__container {
    margin-block: 0;
    padding: 0;
    list-style-type: none;
}

.b-center-cards-carousel-list .embla__viewport {
    padding-inline: var(--container-gutter);
}

.b-center-cards-carousel-list .embla__slide {
    flex: 0 0 100%;
    max-width: calc(43.75rem + var(--slide-spacing));
    display: flex;
}

.b-center-cards-carousel-list .embla__slide:not(.-active-) .center-card-quote {
    cursor: pointer;
}

.center-card-quote {
    position: relative;

    width: 100%;

    border-radius: 0.375rem;
		border: 0.125rem solid #FF6F00;
    overflow: hidden;

    padding-block: 1.5rem 2.875rem;
    padding-inline: 1.5rem;

    font-family: var(--font-family-roboto);
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0.02em;

    color: var(--slide-progress-color);

    background: #001028;
}

.center-card-quote:after {
    /* content: ''; */
    z-index: 5;

    position: absolute;
    inset: 0;

    background: #001028;
		border-radius: 0.375rem;

		border: 0.0625rem solid #FF6F00;
}

.center-card-quote a {
    color: currentColor;
}

.center-card-quote-title,
.center-card-quote-text,
.center-card-quote-cite {
    position: relative;
    z-index: 10;

    width: 100%;
    max-width: 31.125rem;
}

.center-card-quote-text,
.center-card-quote-cite {
	font-weight: 300;
}

.center-card-quote-title {
    font-family: var(--font-family-roboto);

    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2.1rem;
    letter-spacing: -0.02em;

    margin-block: 0 1.125rem;
}

.center-card-quote-text > * {
    margin-block: 0;
}

.center-card-quote-text > * + * {
    margin-block-start: 1em;
}

.center-card-quote-text strong,
.center-card-quote-text b,
.center-card-quote-cite strong,
.center-card-quote-cite b {
    font-weight: 600;
}

.center-card-quote-logo-wrap {
    position: relative;
    z-index: 10;
    height: 3.0625rem;

    margin-block-end: 1.5rem;
}

.center-card-quote-text-logo,
.center-card-quote-text-logo img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: max-content;
	height: auto;
	object-fit: contain;
	object-position: left;
    vertical-align: top;

    position: absolute;

    inset-inline-start: 0;
    inset-block-start: 50%;

    transform: translateY(-50%);
		transition: opacity 0.3s ease-in-out;
}

.center-card-quote-text-logo--white {
	opacity: 0;
}

.center-card-quote-text-logo--black {
	opacity: 1;
}

.center-card-quote-cite {
    display: block;

    font-style: normal;
    margin-block-start: 1em;
    color: var(--slide-progress-color);
}

/* @media (hover:hover) {
    .b-center-cards-carousel .embla-button:hover .embla-button__icon {
        background-color: var(--Neutral-White);
    }
} */

.b-center-cards-carousel-list .embla__container {
  will-change: transform;
  transform: translateZ(0);
}

.b-center-cards-carousel-list .embla__slide,
.center-card-quote {
  backface-visibility: hidden;
  transform: translateZ(0);
}

.b-center-cards-carousel-list .embla__slide.-active- .center-card-quote-text-logo--white {
	opacity: 1;
}

.b-center-cards-carousel-list .embla__slide.-active- .center-card-quote-text-logo--black {
	opacity: 0;
}

.b-center-cards-carousel-list {
  contain: paint;
}

@media (min-width: 992px) {
	.b-center-cards-carousel .embla__viewport {
		-webkit-mask-image: linear-gradient(to left,#000 calc(100% - 17.1rem),transparent calc(105% - 0px));
		mask-image: linear-gradient(to left,#000 calc(100% - 17.1rem),transparent calc(105% - 0px));
	}
	.b-center-cards-carousel .b-center-cards-carousel-wrapper {
		-webkit-mask-image: linear-gradient(to right, #000 calc(100% - 17.1rem), transparent calc(105% - 0px));
		mask-image: linear-gradient(to right, #000 calc(100% - 17.1rem), transparent calc(105% - 0px));
	}
	.b-center-cards-carousel {
		background-color: var(--background-color, #fff);
	}
    .b-center-cards-carousel .c-section-header {
        margin-block-end: 3.75rem;
    }

    .b-center-cards-carousel .c-title {
        font-size: 1.5rem;
        line-height: 2.3438rem;
        letter-spacing: 0.02em;
				color: var(--title-color, var(--Neutral-Black));
    }

    .b-center-cards-carousel .embla__controls {
        position: absolute;
        z-index: 20;

        inset-block-start: 50%;
        width: 100%;

        margin-block: 0;
    }

    .b-center-cards-carousel .embla-button {
        position: absolute;
        inset-block-start: 50%;
        margin-block-start: -1rem;
				color: var(--text-color, var(--Neutral-Black));
    }

    .b-center-cards-carousel .embla-button__icon {
        width: 1.75rem;
        height: 1.75rem;
    }

    .b-center-cards-carousel .embla-button--prev {
        inset-inline-start: 2.75rem;
    }

    .b-center-cards-carousel .embla-button--next {
        inset-inline-end: 2.75rem;
    }

    .b-center-cards-carousel-list {
        position: relative;
    }

    .center-card-quote {
        border-radius: 0.75rem;

        padding-block: 5rem;
        padding-inline: 2.5rem;
    }

		.center-card-quote:after {
			border-radius: 0.75rem;
		}

    .center-card-quote-logo-wrap {
        height: 4rem;
        margin-block-end: 1.25rem;
    }

    .center-card-quote-title {
        font-size: 1.625rem;
        line-height: 2.275rem;
        letter-spacing: -0.02em;

        margin-block: 0 0.875rem;
    }

    .center-card-quote-text,
    .center-card-quote-cite {
        font-size: 1rem;
        line-height: 1.5;
        letter-spacing: 0.02em;
    }

    .center-card-quote-text > * + * {
        margin-block-start: 1rem;
    }
}

@media (min-width: 1200px) {
    .b-center-cards-carousel {
        padding-block: 7.625rem 4rem;
    }

    .b-center-cards-carousel .c-section-header {
        margin-block-end: 5rem;
    }

    .b-center-cards-carousel .c-title {
        font-size: 2rem;
        line-height: 2.74rem;
        letter-spacing: 0.02em;
    }
}


@media (min-width: 1400px) {
    .b-center-cards-carousel .c-section-header {
        margin-block-end: 7.5rem;
    }

    .b-center-cards-carousel-list {
        --slide-spacing: 2.5rem;
    }
}
